<?xml version="1.0" encoding="utf-8"?>
<odoo>

        <record id="default_logo_module" model="ir.config_parameter">
            <field name="key">web_debranding.default_logo_module</field>
            <field name="value">web_debranding</field>
        </record>

        <record id="default_system_new_title" model="ir.config_parameter">
            <field name="key">web_debranding.new_title</field>
            <field name="value">SPG</field>
        </record>

        <record id="base.partner_root" model="res.partner">
            <field name="name">Bot</field>
            <field name="email">bot@example.com</field>
        </record>
</odoo>
